@charset "UTF-8";
@media screen and (max-width: 769px) {

img{
    display: block;
}

.con_title{
    width: 54.616vw;
    margin: 0 auto;
}

.main_copy{
    width: 76.723vw;
    margin: 0 auto;
}

.main_copy li img{
    width: 85%;
    margin: 0 auto;
}

.list_title{
    width: 63.719vw;
    margin: 0 auto;
}

.contents1 li,.contents2 li,.contents3 li{
    width: 38vw;
    filter: drop-shadow( 0px 5px 5px rgba(123, 123, 123, 0.3));
}

.contents1 li:first-child{
    margin-bottom: 4vw;
}
.contents1 li:nth-child(2){
    margin-bottom: 4vw;
}

.contents3 li:first-child{
    margin-bottom: 4vw;
}

.contents3 li:nth-child(2){
    margin-bottom: 4vw;
}

.contents2 li,.contents3 li{
    margin-right: 0vw;
}

.main .contents1,.main .contents2{
    height: auto;
    padding: 3vw 5vw 5vw;
    margin-bottom: 6.5vw;
}

.contents1 .margin20,.contents2 .margin20,.contents3 .margin20{
    margin-bottom: 5%;
}

.contents1 .font30,.contents2 .font30,.contents3 .font30{
    font-size: 4vw;
}

.contents1 .font26{
    font-size: 3.5vw;
}

.main .contents3{
    height: auto;
    padding: 3vw 5vw 5vw;
    margin-bottom: 6.5vw;
}

.contents1 button{
    width: 24.5%;
    background-color: #70C2E1;
    border: 0;
    height: 13.004vw;
    color: #FFF;
    font-weight: bold;
    border-radius: 1.3vw 1.3vw 0 0;
    white-space: nowrap;
}

.contents2 button{
    width: 49.5%;
    background-color: #F7AD49;
    border: 0;
    height: 13.004vw;
    color: #FFF;
    font-weight: bold;
    border-radius: 1.3vw 1.3vw 0 0;
    font-size: 5vw;
}

.contents3 button{
    width: 33%;
    background-color: #7FCE91;
    border: 0;
    height: 13.004vw;
    color: #FFF;
    font-weight: bold;
    border-radius: 1.3vw 1.3vw 0 0;
    font-size: 5vw;
}

.contents1,.contents2,.contents3{
    padding: 10vw 0 15vw;
}


.contents1{
    background-color: #E2F7FD;
}

.contents2{
    background-color: #FFEFC4;
}

.contents3{
    background-color: #E2F0E6;
}

.con01_title{
    width: 55vw;
    margin: 0 auto;
}

.con02_title{
    width: 85vw;
    margin: 0 auto;
}

.con03_title{
    width: 80vw;
    margin: 0 auto;
}


.con01{
    background-color: #FFF;
    border: solid 4px #70C2E1;
    padding-bottom: 5vw;
}

.con02{
    background-color: #FFF;
    border: solid 4px #F7AD49;
    padding: 10.403vw 0 5vw;
}

.con03{
    background-color: #FFF;
    border: solid 4px #7FCE91;
    padding: 10.403vw 0 5vw;
}

.con01_2{
    padding-bottom: 0;
}

.con01_btn{
    background-color: #0EA4DD;
    color: #FFF;
    padding: 8vw 0vw 5vw;
    text-align: center;
    font-weight: bold;
}
.con01_btn2{
    background-color: #70C2E1;
    color: #FFF;
    padding: 8vw 2vw;
    text-align: center;
}

.con01_btn2 .font24{
    font-size: 3vw;
}

.con01_btn02copy{
    width: 70vw;
    margin: 0 auto;
}

.con01_btn .inner_4{
    width: 100%;
}

.con01 .font16,.con02 .font16,.con03 .font16{
    text-align: left;
    color: #707070;
    font-size: 2.2vw;
}

.con02_btn.inner_4 {
    width: 100%;
}

.con02_btncopy{
    width: 71.521vw;
    margin: 0 auto;
}

.con01 .font54{
    font-size: 7vw;
    margin: 5vw 0;
    font-weight: bold;
    color: #0EA4DD;
}

.con01 .font26{
    font-size: 3.5vw;
}


.con01 .margin50{
    color: #707070;
    margin-bottom: 10vw;
}

.con02 .font60{
    font-size: 8vw;
    font-weight: bold;
    color: #F0AB00;
    margin-bottom: 5vw;
}

.con03 .font50{
    font-size: 7.5vw;
    font-weight: bold;
    color: #40B95A;
}

.con03 .font30{
    color: #707070;
    margin-bottom: 10%;
    white-space: nowrap;
}

.o-footer{
    position: static;
}

}